Mobile DropCopy Not Compatible With 1.1.3 Jailbreak

News

Mobile DropCopy, along with many other 3rd party applications, is currently broken by the 1.1.3 Jailbreak.

Until the official SDK is released and this can be resolved, we strongly urge Mobile DropCopy users to remain on 1.1.2 Jailbreak.

We look forward to providing a 1.1.3 compatible, fully functional release as soon as possible.